Product comparison · 2 wired routers

NETGEAR BR500-100UKS wired router Gigabit Ethernet White vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 35specifications compared
  • 19differ
  • 16identical
  • 44known for one product only

Key differences

The TP-Link TD-W9970B wired router Fast Ethernet White has 7 more VPN tunnels quantity than the NETGEAR BR500-100UKS wired router Gigabit Ethernet White (10 vs 3). The NETGEAR BR500-100UKS wired router Gigabit Ethernet White has 0.5 A more output current than the TP-Link TD-W9970B wired router Fast Ethernet White (1.5 A vs 1 A). The TP-Link TD-W9970B wired router Fast Ethernet White has 10 - 90% more operating relative humidity (H-H) than the NETGEAR BR500-100UKS wired router Gigabit Ethernet White (10 - 90% vs 0 - 90%). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Networking standards: IEEE 802.1Q on the NETGEAR BR500-100UKS wired router Gigabit Ethernet White, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • DSL WAN
    • BR500-100UKS wired router Gigabit Ethernet White:No
    • TD-W9970B wired router Fast Ethernet White:Yes
  • Ethernet interface type
    • BR500-100UKS wired router Gigabit Ethernet White:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • BR500-100UKS wired router Gigabit Ethernet White:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • BR500-100UKS wired router Gigabit Ethernet White:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • VPN tunnels quantity
    • BR500-100UKS wired router Gigabit Ethernet White:3
    • TD-W9970B wired router Fast Ethernet White:10
  • Cables included
    • BR500-100UKS wired router Gigabit Ethernet White:LAN (RJ-45)
    • TD-W9970B wired router Fast Ethernet White:LAN (RJ-45), Phone (RJ-11)
  • Certification
    • BR500-100UKS wired router Gigabit Ethernet White:FCC 15 B, CE, C-Tick B, VCCI
    • TD-W9970B wired router Fast Ethernet White:CE, RoHS
  • Output current
    • BR500-100UKS wired router Gigabit Ethernet White:1.5 A
    • TD-W9970B wired router Fast Ethernet White:1 A

Side by side

Differences highlightedShow differences only (on)
Comparison of BR500-100UKS, TD-W9970B
79 specifications
WAN connection1 differ
DSL WANDiffersNoYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneYesUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1QIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
ThroughputKnown for one0.924 Gbit/sUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Protocolsidentical
Supported network protocolsKnown for oneIPv6Unknown — not stated by the source
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Security3 differ
Security algorithmsDiffers3DES, 128-bit AES, 256-bit AES, AES, DES, MD5, RSA, SHA-1, SSL/TLS64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Firewall securityDiffersStateful packet inspection (SPI) firewallNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
Authentication methodKnown for oneNETGEAR Insight SSOUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityDiffers310
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
Packaging content1 differ
Cables includedDiffersLAN (RJ-45)LAN (RJ-45), Phone (RJ-11)
ManualKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneCE, Low Voltage Directive (LVD), RoHSUnknown — not stated by the source
Sustainability complianceKnown for oneYesUnknown — not stated by the source
Features2 differ
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor frequencyKnown for one1700 MHzUnknown — not stated by the source
Processor coresKnown for one2Unknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one1024 MBUnknown — not stated by the source
Windows operating systems supportedDiffersYesWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
SafetyKnown for oneCE/LVD, cULUnknown — not stated by the source
CertificationDiffersFCC 15 B, CE, C-Tick B, VCCICE, RoHS
Designidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
On/off switchKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Output currentDiffers1.5 A1 A
Power source typeKnown for oneUnknown — not stated by the sourceDC
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 90%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers314 mm195 mm
DepthDiffers187.5 mm130 mm
HeightDiffers43.6 mm36 mm
WeightKnown for one1.55 kgUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneBoxUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons